@charset "UTF-8";

/* herd go*/
body {
	background-color: #000;
}
input[type='number'] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.index-herds {
	width: 100%;
	height: 55px;
	background-color: #fff;
}

.index-herd {
	width: 1000px;
	height: 55px;
	margin: 0 auto;
	background-color: #fff;
}

.index-herd .logo {
	height: 55px;
}

.phone {
	padding-top: 20px;
}

.top-mune {
	float: left;
	padding: 22px 0 0 50px;
}

.top-mune li {
	float: left;
	padding: 0 20px;
}

.top-mune li a {
	color: #072777;
}

.top-mune i {
	float: left;
	color: #072777;
}

/* head end */
/* banner go */
.bannerpcs {
	width: 100%;
	min-width: 1000px;
	height: 839px;
	background-image: url(../img/bg1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.bannerpc {
	background-image: url(../img/bg1_1.jpg);
	position: relative;
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.bannerpc img.banner-1 {
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -433px;
}
.banner-top-titles {
	position: absolute;
	top: 120px;
	width: 100%;
	color: #fed286;
	font-size: 32px;
	text-align: center;
	height: 49px;
	line-height: 49px;
	z-index: 1;
}

.banner-top-title {
	position: relative;
	display: inline-block;
	padding: 0 24px;
	border-top: 2px solid #fed286;
	border-bottom: 2px solid #fed286;
}

.banner-top-title .banner-top-title-lfimg {
	position: absolute;
	top: -5px;
	left: -10px;
	width: 13px;
	height: 58px;
	background-image: url(../img/2019070301-l.png);
}

.banner-top-title .banner-top-title-rfimg {
	position: absolute;
	top: -5px;
	right: -12px;
	width: 15px;
	height: 58px;
	background-image: url(../img/2019070301-r.png);
}

.banner-bot-titles {
	position: absolute;
	top: 470px;
	width: 100%;
	font-size: 28px;
	text-align: center;
	height: 56px;
	line-height: 56px;
	z-index: 1;
}

.banner-bot-title {
	position: relative;
	display: inline-block;
	padding: 0 50px;
	color: #231d11;
	border-radius: 30px;
	background-color: #feda8c;
	-moz-box-shadow: 0 15px 30px rgba(254, 218, 140, 0.4);
	box-shadow: 0 15px 30px rgba(254, 218, 140, 0.4);
}

.banner-bot-title b {
	font-weight: bold;
	font-style: italic;
}

.banner-bot-title .banner-bot-title-lfimg {
	position: absolute;
	top: 20px;
	left: 30px;
	width: 13px;
	height: 15px;
	background-image: url(../img/2019070302.png);
}

.banner-bot-title .banner-bot-title-rfimg {
	position: absolute;
	top: 20px;
	right: 30px;
	width: 13px;
	height: 15px;
	background-image: url(../img/2019070302.png);
}

/* banner end */
/* public go */
.index-list-title {
	
	height: 182px;
	text-align: center;
}
.index-list-title p{
	position: relative;
	display: inline-block;
}
.index-list-title p img{
	z-index: -1;
}
/* public end */
/* bg2 go */
.index-con-bg2s {
	width: 100%;
	min-width: 1000px;
	height: 1045px;
	background-image: url(../img/bg2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.index-con-bg2 {
	position: relative;
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.index-tip {
	width: 779px;
	height: 173px;
	margin: 0 auto;
	font-size: 17px;
	color: #fff;
	background-image: url(../img/2019070305.png);
}

.index-tip p {
	padding-left: 35px;
	line-height: 30px;
}

.index-tip p.top-p {
	padding: 35px 0 12px 35px;
}

.index-tip b {
	font-size: 22px;
	color: #fff600;
	font-weight: bold;
}

/* 四大理由 go */
.four-reason {
	padding-top: 56px;
}

.four-reason-list li {
	position: relative;
	float: left;
	width: 406px;
	height: 266px;
	margin: 0 47px 50px 47px;
}
.four-reason-list li  .four-reason-list-a{
	position: absolute;
	display: block;
	width: 179px;
	height: 44px;
	bottom: 55px;
	left: 110px;
}
/* 四大理由 end */
/* bg2 end */
/* bg3 go */
.index-con-bg3s {
	width: 100%;
	min-width: 1000px;
	min-height: 2373px;
	background-image: url(../img/bg3.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.index-con-bg3 {
	position: relative;
	width: 1000px;
	min-height: 2373px;
	margin: 0 auto;
}

/* 八大福利 go */
.eight-welfare {}

.eight-welfare-list {
	position: relative;
	width: 1030px;
	padding-bottom: 75px;
	margin-left: -15px;
}

.eight-welfare-list .open-and-closes {
	position: absolute;
	bottom: 10px;
	width: 100%;
	line-height: 80px;
	height: 80px;
	text-align: center;
}
.eight-welfare-list .open-and-close{
	display: inline-block;
	cursor: pointer;
	background-image: url(../img/2019070333.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 80px;
	line-height: 80px;
	height: 80px;
	font-size: 30px;
	color: #fee693;
}
.eight-welfare-list .open-and-close.active {
	background-image: url(../img/2019070334.png);
}

.eight-welfare-list li {
	float: left;
	width: 484px;
	height: 273px;
	margin: 27px 15px;
	background-image: url(../img/2019070313.png);
}

.eight-welfare-list li.more-li {
	display: none;
}

.eight-welfare-list li .lfImg {
	float: left;
	width: 209px;
	padding: 36px 0 0 2px;
}

.eight-welfare-list li .rfcon {
	float: left;
	width: 262px;
	padding: 40px 0 0 0;
}

.eight-welfare-list li .rfcon h3 {
	font-size: 19px;
	width: 262px;
	height: 40px;
	line-height: 35px;
	text-align: center;
	background-image: url(../img/2019070316.png);
}

.eight-welfare-list li .rfcon p {
	font-size: 15px;
	color: #fff;
	padding: 5px 10px;
	height: 107px;
	line-height: 24px;
}

.eight-welfare-list li .rfcon p em {
	color: #f7f815;
}

.rfcon-btn {
	width: 216px;
	padding-top: 10px;
	margin: 0 auto;
	border-top: 1px solid #dbbd5e;
}

.rfcon-btn img {
	margin-left: -5px;
}

/* 八大福利 end */
/* 会员邀请函 go */
.invite-members {
	position: relative;
	margin: 0 auto;
	width: 920px;
	height: 326px;
	margin-top: 30px;
	background-image: url(../img/2019070336.png)
}

.invite-members img.qinggou {
	position: absolute;
	top: 200px;
	left: 213px;
}

.index-form {
	position: absolute;
	top: 91px;
	left: 265px;
	width: 450px;
	height: 108px;
}

.index-form label {
	float: left;
}

.index-form input {
	float: left;
	width: 118px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #000;
}
#yzm{
	width: 58px;
}
.wyzm{
	font-size: 14px;
	padding-left: 4px;
}
.index-form select {
	float: left;
	width: 118px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #000;
}

.form-item-lf {
	float: left;
	width: 215px;
	margin: 14px 0;
}

.form-item-rf {
	float: left;
	width: 228px;
	margin: 14px 0;
}
.index-form label{
	width: 80px;
	text-align: right;
}
.form-submit {
	position: absolute;
	bottom: -11px;
	right: -37px;
	width: 32px;
	height: 14px;
	background-image: url(../img/2019070340.png);
}

.form-submit input {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	cursor: pointer;
}
.two-advert{
	padding-top: 78px;
}
.two-advert-list{
	float: left;
	width: 50%;
}
.two-advert-list .img-box{
	margin: 0 auto;
	width: 370px;
	height: 210px;
	background-color: #fff;
	border: 5px solid #ffd600;
}
.two-advert-list .img-box img{
	width: 100%;
	height: 100%;
}
.two-advert-list p{
	text-align: center;
	font-size: 20px;
	padding-top: 25px;
	color: #fee693;
}
/* 会员邀请函 end/ */
/* 关注备考平台 go */
.follow{
	padding-top: 64px;
}
.follow-list{
	padding-top:28px;
	text-align: center;
}
.follow-list li{
	display: inline-block;
	margin: 0 30px;
	
}
.follow-list li .follow-img{
	width: 170px;
	height: 170px;
	background-color: #fff;
	border: 4px solid #ffd600;
}
.follow-list li .follow-img img{
	width: 100%;
	height: 100%;
}
.follow-list li p{
	color: #fff;
	font-size: 20px;
	text-align: center;
	color: #fee693;
	padding-top: 15px;
}
/* 关注备考平台 end */
/* foot */
.foot {
	width: 100%;
	min-width: 1000px;
	text-align: center;
	color: #906921;
	font-size: 14px;
	line-height: 26px;
	padding: 140px 0 70px;
}

.foot a {
	display: inline-block;
	background: none;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	color: #906921;
}
/* bg3 end */
/* 固定弹框 go */
.fix-table{
	display: none;
	position: fixed;
	left: 50%;
	margin-left: -500px;
	top: 100px;
	width: 1000px;
	background-color: #000;
	border: 2px solid #ffd600;
    border-right: 0;
	border-bottom: 0;
	z-index: 999999;
}
.this-close{
	position: absolute;
	top: -33px;
	right: -30px;
	cursor: pointer;
}
.fix-table table{
	width: 100%;
}
.tabTableTitle {
    height: 40px;
	font-size: 19px;
	font-weight: 400;
    background-color: #f8bc55;
}
.tabTableTitle th{
	border-right: 2px solid #000;
}
.tabTableTitle th:last-child{
	border-right: 2px solid #ffd600;
}
.fix-table td {
    text-align: center;
    vertical-align: middle;
    word-wrap: break-word;
	color: #fff;
	height: 45px;
    font-size: 17px;
    border-width: 1px;
    border-style: solid;
    border-color: #ffd600;
    border-top: none;
    border-left: none;
}
.fix-youhuiquan{
	display: none;
	position: fixed;
	height: 100px;
	width: 1000px;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 999999;
}
.youhuiquan-lists{
	position: relative;
	display: inline-block;
}
.youhuiquan-lists img{
	cursor: pointer;
}
.youhuiquan-list{
	margin: 0 25px;
}
.youhui-shop{
	display: none;
	position: fixed;
	height: 100px;
	width: 1000px;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 999999;
}
.youhui-shop-lists{
	position: relative;
	display: inline-block;
}
.youhui-shop-lists li{
	position: relative;
	display: inline-block;
	width: 242px;
	height: 318px;
	font-size:20px;
	color: #fff;
	background-image: url(../img/2019070404.png);
}
.youhui-shop-lists li .bookImg{
	display: block;
	width: 79%;
	margin:0 auto;
}
.youhui-shop-lists li p em{
	font-size: 25px;
	color: #fff221;
}
.youhui-shop-lists li a{
	position: absolute;
	bottom: 38px;
	left: 48px;
	display: block;
	width: 138px;
	height: 35px;
	line-height: 35px;
	font-size: 20px;
	font-weight: bold;
	color: #c04f03;
}
.fix-right-wxzx{
	position: fixed;
	top: 200px;
	right: 10px;
	width: 211px;
	height: 255px;
	background-image: url(../img/2019071201.png);
}
.fix-right-wxzx .thisclose{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 29px;
	height: 29px;
	background-image: url(../img/2019071202.png);
	cursor: pointer;
}
.fix-right-wxzx img{
	width: 149px;
	height: 147px;
	margin: 73px 32px 0;
}
.fix-right-wxzx p{
	text-align: center;
	font-size:19px;
	color: #241900;
	font-weight: 400;
}
/* 固定弹框 end */